<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Информация за автомобила"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"достъп до информацията за автомобила ви"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"достъп до камерата на автомобила"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Достъп до камерата или съответно камерите на автомобила ви."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"достъп до информацията за енергията на автомобила"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Достъп до информацията за енергията на автомобила."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"корекция на отсечката, която трябва да измине автомобилът"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Коригирайте стойността за отсечката, която трябва да измине автомобилът."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"достъп до ОВК системата на автомобила"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Достъп до ОВК системата на автомобила."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"достъп до информацията за километража на автомобила"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Достъп до информацията за километража на автомобила ви."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"четене на скоростта на автомобила"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Достъп до данните за скоростта на автомобила ви."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"достъп до състоянието на динамичните компоненти на автомобила"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Достъп до състоянието на динамичните компоненти на автомобила."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"достъп до канала на автомобилния производител"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Достъп до канала на производителя с цел обмен на конкретна информация за автомобила ви."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"управление на радиото на автомобила"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Достъп до радиото на автомобила."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"прожектиране на интерфейса от телефон на дисплея на автомобила"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Разрешава на приложението да прожектира интерфейса от телефон на дисплея на автомобила."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"достъп до състоянието на прожектиране"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Разрешава на приложението да извлича състоянието на други приложения, които се прожектират на дисплея на автомобила."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"обвързване с услуга за прожектиране"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Разрешава на притежателя да се обвърже с интерфейса от най-високото ниво на услуга за прожектиране. Нормалните приложения би трябвало никога да не се нуждаят от това."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"контролиране на силата на звука на автомобилната аудиосистема"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"управление на звуковите настройки на автомобила"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"емулиране на HAL интерфейса на превозното средство"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"получаване на събития за заглъхване на аудиото"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Разрешава дадено приложение да получава известия, когато силата на звука му е намалена в резултат на друго възпроизвеждащо се в автомобила аудио."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Емулиране на HAL интерфейса на автомобила ви с цел вътрешно тестване."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Контролиране на силата на звука на автомобилната аудиосистема."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Контролиране на звуковите настройки на автомобила."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Блокиране на приложения"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Контролиране на блокирането на приложения при шофиране."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Навигационен мениджър"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Съобщаване на навигационни данни в арматурното табло"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Директно изобразяване в арматурното табло"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Разрешаване на приложение да декларира активности, които да се показват в арматурното табло"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Контролиране на арматурното табло"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Стартиране на приложения в арматурното табло"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Изобразяване в арматурното табло"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Получаване на данни за арматурното табло"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"Конфигуриране на ограничения за ПРП"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Конфигуриране на ограничения за ПРП"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Достъп за четене до идентификационния номер на частния дисплей"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Разрешаване на достъп за четене до идентификационния номер на частния дисплей"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Комуникиране с USB устройство в режим AOAP"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Разрешава на приложението да комуникира с устройство в режим AOAP"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Достъп за четене на системата за информираност на пътниците"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Разрешава четенето на състоянието и данните за установяване на системата за информираност на пътниците"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Управление на графиката за системата за информираност на пътниците"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Разрешава управлението на стартирането и спирането на графиката за установяване на системата за информираност на пътниците"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Автомобилна услуга за входящи данни"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Обработване на входящи събития"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"Грешка в CAN шината"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN шината не реагира. Изключете и включете отново захранването на основното устройство и рестартирайте автомобила"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Не можете да използвате тази функция по време на шофиране"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"За да рестартирате приложението и безопасните му функции, изберете „<xliff:g id="EXIT_BUTTON">%s</xliff:g>“."</string>
    <string name="exit_button" msgid="5829638404777671253">"Назад"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Затваряне"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Назад"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"четене на диагностични данни"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Четене на диагностични данни от автомобила."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"изчистване на диагностичните данни"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Изчистване на диагностичните данни от автомобила."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"Публикуване на VMS"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Публикуване на VMS съобщения"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"Абониране за VMS"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"Абониране за VMS съобщения"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"Клиентска услуга за VMS"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"Обвързване с клиентски програми за VMS"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Наблюдение на флаш хранилището"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Наблюдение на използването на флаш хранилището"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"слушане за състоянието на шофиране"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Слушане за промени в състоянието на шофиране."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Използване на автомобилната услуга за телеметрия"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Събиране на данни за състоянието на системата на автомобила."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Използване на автомобилната услуга за ЕПС"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"Абониране за видеопотоците на ЕПС"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Заявяване на активността за визуализация на ЕПС"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Поискване от системата да стартира активността за визуализация на ЕПС"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Управление на активността за визуализация на ЕПС"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Управление на активността за визуализация на ЕПС в системата"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Използване на камерата на ЕПС"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"Абониране за потоците на камерата на ЕПС"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Наблюдение на състоянието на услугата за ЕПС"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Слушане на промените в състоянието на услугата за ЕПС"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"достъп до подробни данни за двигателя на автомобила"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Достъп до подробна информация за двигателя на автомобила."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"достъп до капака за резервоара и порта за зареждане на автомобила"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Достъп до капака за резервоара и порта за зареждане на автомобила."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"управление на капака за резервоара и порта за зареждане на автомобила"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Управление на капака за резервоара и порта за зареждане на автомобила."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"четене на идентификационните данни на автомобила"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Достъп до идентификационните данни на автомобила."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"контролиране на вратите на автомобила"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Контролиране на вратите на автомобила."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"контролиране на прозорците на автомобила"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Контролиране на прозорците на автомобила."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"контролиране на огледалата на автомобила"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Контролиране на огледалата на автомобила."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"контролиране на седалките на автомобила"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Контролиране на седалките на автомобила."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"достъп до основна информация за автомобила"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Достъп до основна информация за автомобила."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"достъп до информацията за разрешенията на автомобилния производител"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Достъп до информацията за разрешенията на автомобилния производител"</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"четене на състоянието на външните светлини на автомобила"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Достъп до състоянието на външните светлини на автомобила."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"осъществяване на достъп до епохата на автомобила"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Осъществяване на достъп до епохата на автомобила."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"осъществяване на достъп до обвързващата базова стойност за шифроване на автомобила"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Осъществяване на достъп до обвързващата базова стойност за шифроване на автомобила."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"четене на външните светлини на автомобила"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Контролиране на външните светлини на автомобила."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"четене на вътрешните светлини на автомобила"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Достъп до състоянието на вътрешните светлини на автомобила."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"управление на вътрешните светлини на автомобила"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Управление на вътрешните светлини на автомобила."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"четене на данните за външната температура на автомобила"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Достъп до данните за външната температура на автомобила."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"достъп до информация за гумите на автомобила"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Достъп до информация за гумите на автомобила."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"четене на информацията за ъгъла на завиване на автомобила"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Достъп до информацията за ъгъла на завиване на автомобила."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"четене на дисплеите на автомобила"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Четене на дисплеите."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"управление на дисплеите на автомобила"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Управление на дисплеите."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"четене на информацията за задвижващата система на автомобила"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Достъп до информацията за задвижващата система на автомобила."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"четене на състоянието на захранването на автомобила"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Достъп до състоянието на захранването на автомобила."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Регистриране на надеждно устройство"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Разрешаване на регистрирането на надеждно устройство"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Управление на тестовия режим на автомобила"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Управление на тестовия режим на автомобила"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Активиране или деактивиране на функциите на автомобила"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Активиране или деактивиране на функциите на автомобила."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"използване на защитения таймер на автомобила"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Използване на защитения таймер на автомобила."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"управление на конфигурацията на защитния таймер на автомобила"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Управление на конфигурацията на защитния таймер на автомобила."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"събиране на показателите от защитния таймер на автомобила"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Събиране на показателите от защитния таймер на автомобила."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"четене на правилата за захранването на автомобила"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Четене на правилата за захранването на автомобила."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"управление на правилата за захранването на автомобила"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Управление на правилата за захранването на автомобила."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"рендериране на шаблони"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Рендериране на шаблони."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"управление на приложенията, които се стартират"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Управление на приложенията, които се стартират."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Моето устройство"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Гост"</string>
    <string name="importance_default" msgid="8587741629268312938">"Важност по подразбиране"</string>
    <string name="importance_high" msgid="3141530792377745041">"Голяма важност"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Изисква се възстановяване на фабричните настройки"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Всички данни в основното устройство ще бъдат изтрити. След нулирането можете да настроите нов потребителски профил."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Още"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Нулиране на основното устройство"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"Системата ви получи заявка за възстановяване на фабричните настройки и изтриване на всички данни. Можете да я нулирате сега или тя ще се нулира при следващото стартиране на автомобила. След това можете да настроите нов потребителски профил."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Нулиране сега"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Нулиране по-късно"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"Основното у-во ще се нулира при следващото стартиране на колата."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"Колата трябва да е паркирана, за да старт. нулирането."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> засяга ефективността на системата ви."</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Деактивирайте приложението с цел подобряване на ефективността на системата. Можете да го активирате отново от настройките."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Приоритизирайте приложението, за да продължите да го използвате."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Деинсталирайте приложение с цел подобряване на ефективността на системата."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Деактивиране на приложението"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Приоритизиране на приложението"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Деинсталиране на приложението"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"Приложението <xliff:g id="ID_1">^1</xliff:g> е деактивирано. Можете да го активирате отново от настройките."</string>
</resources>
